A.menu_n1 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
	text-decoration : none;
	color : White;
}
A.menu_n1:hover {
	text-decoration : none;
	font-family: Arial, Helvetica, sans-serif;
	color: #CC0000;


}
A.menu_n1:active {
	font-weight : bold;
	text-decoration : none;
}

A.lien_bas_page {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
	text-decoration : none;
	color : White;
}
A.lien_bas_page:hover {
	text-decoration : underline;
	font-family: Arial, Helvetica, sans-serif;

}

A.lien_interne {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	text-decoration : none;
	color: #000066;

}

A.lien_interne:hover {
	font-weight : normal;
	text-decoration : underline;
	color: #CC0000;

}
A.lien_10 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	text-decoration : underline;
	color: #CC3300;

}
A.lien_10:hover {

	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	text-decoration : underline;
	color: #000099;
}
